"Cartridge.MD5" "05aedf04803c43eb5e09dfd098d3fd01"
"Cartridge.Name" "Keystone Kapers (1983) (Activision) (PAL) [p1][!]"
"Cartridge.Manufacturer" "Activision"
"Cartridge.ModelNo" "AX-025"
"Cartridge.Rarity" "Uncommon"
"Display.Format" "PAL"
"Display.Height" "195"
"Display.Width" "152"
"Display.XStart" "8"
"Display.YStart" "63"
"Controller.Left" "Keyboard"
"Controller.Right" "Keyboard"
""

"Cartridge.MD5" "1351c67b42770c1bd758c3e42f553fea"
"Cartridge.Name" "Keystone Kapers (Digivision) (Brazil) [p1][!]"
"Cartridge.Manufacturer" "Digivision"
"Display.Height" "196"
"Display.Width" "152"
"Display.XStart" "8"
"Display.YStart" "39"
"Controller.Left" "Keyboard"
"Controller.Right" "Keyboard"
""

"Cartridge.MD5" "260c787e8925bf3649c8aeae5b97dcc0"
"Cartridge.Name" "Hell Driver (ITT Family Games) (NTSC by Thomas Jentzsch)"
"Cartridge.Manufacturer" "ITT Family Games / Thomas Jentzsch"
"Cartridge.Rarity" "New Release (Video Format Conversion)"
"Display.Height" "209"
"Display.YStart" "37"
"Controller.Left" "Keyboard"
"Controller.Right" "Keyboard"
""

"Cartridge.MD5" "392f00fd1a074a3c15bc96b0a57d52a1"
"Cartridge.Name" "Night Driver (1978) (Atari)"
"Cartridge.Manufacturer" "Atari"
"Cartridge.ModelNo" "CX2633 / 4975119"
"Cartridge.Note" "Uses the Paddle Controllers (left only)"
"Cartridge.Rarity" "Common"
"Controller.Left" "Keyboard"
"Controller.Right" "Keyboard"
"Display.Height" "200"
"Display.Phosphor" "Yes"
""

"Cartridge.MD5" "46c021a3e9e2fd00919ca3dd1a6b76d8"
"Cartridge.Name" "Sky Diver (1978) (Atari)"
"Cartridge.Manufacturer" "Atari"
"Cartridge.ModelNo" "CX2629"
"Cartridge.Rarity" "Uncommon"
"Display.Height" "222"
"Display.YStart" "38"
"Controller.Left" "Keyboard"
"Controller.Right" "Keyboard"
""

"Cartridge.MD5" "4fbe0f10a6327a76f83f83958c3cbeff"
"Cartridge.Name" "Keystone Kapers (CCE) [!]"
"Display.YStart" "39"
"Display.Height" "200"
"Display.Width" "152"
"Display.XStart" "8"
"Controller.Left" "Keyboard"
"Controller.Right" "Keyboard"
""

"Cartridge.MD5" "aab840db22075aa0f6a6b83a597f8890"
"Cartridge.Name" "Hell Driver (ITT Family Games) (PAL) [!]"
"Cartridge.Manufacturer" "ITT Family Games"
"Display.Format" "PAL"
"Display.Height" "209"
"Display.YStart" "61"
"Controller.Left" "Keyboard"
"Controller.Right" "Keyboard"
""

"Cartridge.MD5" "be929419902e21bd7830a7a7d746195d"
"Cartridge.Name" "Keystone Kapers (1983) (Activision)"
"Cartridge.Manufacturer" "Activision"
"Cartridge.ModelNo" "AX-025"
"Cartridge.Rarity" "Uncommon"
"Display.Height" "195"
"Display.Width" "152"
"Display.XStart" "8"
"Display.YStart" "39"
"Controller.Left" "Keyboard"
"Controller.Right" "Keyboard"
""

"Cartridge.MD5" "c469151655e333793472777052013f4f"
"Cartridge.Name" "Z-Tack (Bomb)"
"Cartridge.Manufacturer" "Bomb"
"Cartridge.ModelNo" "13"
"Cartridge.Rarity" "Extremely Rare"
"Display.Height" "205"
"Display.YStart" "30"
"Controller.Left" "Keyboard"
"Controller.Right" "Keyboard"
""

